sdf_last_index {sparklyr} | R Documentation

## Returns the last index of a Spark DataFrame

### Description

Returns the last index of a Spark DataFrame. The Spark `mapPartitionsWithIndex` function is used to iterate through the last nonempty partition of the RDD to find the last record.

### Usage

    sdf_last_index(x, id = "id")

### Arguments

`x` | An object coercable to a Spark DataFrame (typically, a `tbl_spark`).
`id` | The name of the index column.

[Package sparklyr version 0.6.3 Index]